{
	"ident": 1011,
	"order": 20,
	"objtype": "kComponent",
	"componentlib": "jsPict",
	"componentctrl": "Picture Control",
	"properties": {
		"active": true,
		"alpha": 255,
		"alttext": "",
		"ariadescribedby": "",
		"arialabel": "",
		"arialabelledby": "",
		"autoscroll": false,
		"backalpha": 255,
		"backcolor": "kJSThemeColorBackground",
		"bordercolor": "kJSThemeColorBorder",
		"borderradius": "4",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Media",
				"iconid": "picturecontrol1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cssclassname": "",
		"dataname": "",
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disabledefaultcontextmenu": false,
		"disablesystemfocus": true,
		"dragmode": "kNoDragging",
		"dropmode": "kAcceptNone",
		"effect": "kJSborderDefault",
		"events": "",
		"fieldstyle": "",
		"horzscroll": false,
		"iconid": 0,
		"keepaspectratio": true,
		"keepaspectratiomode": "kKARtopLeft",
		"linestyle": 1,
		"mediatype": "",
		"nexttabobject": "",
		"noscale": true,
		"picturealign": "kPALcenter",
		"preventlayoutanimation": false,
		"removefromtaborder": false,
		"scrollshadowcolor": "RGBA(kColorDefault,50)",
		"scrollshadowwidth": 0,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"tile": false,
		"tintcolor": "kColorDefault",
		"tooltip": "",
		"userinfo": "",
		"vertscroll": false,
		"visible": true
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 720,
			"top": 408,
			"width": 150,
			"height": 150,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
